@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;700&display=swap');

nav {
    background-color: rgb(86, 83, 238);
    padding: 5px;
    position: sticky;
    top: 0;
}

nav li{
    display: inline;
    list-style-type: none;
    margin-right: 20px;
}

nav a {
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: white;
}
 
nav a:hover{
    font-weight: bold;
}

header {
    display: inline;
}

body{
    background-color: #d49bda;
    font-family: 'Quicksand', sans-serif;
    font-size: 12px;
}

.jumbotron {
    font-size: 20px;
    padding: 30px;
    background-color: white;
    text-align: center;
    color: black;
    opacity: 80%;
}

.container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    padding-top: 30px;
}

table{
    padding: 20px 20px 20px 20px;
    border-color: black;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    background-color: white;
    overflow: auto;
    width: 87%;
}

table, th, td {
    border: 3px solid #d49bda;
    border-collapse: collapse;
  }

th, td {
    background-color: white;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

table th{
    padding: 1rem 4rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-size: 0.7rem;
    font-weight: 900;
}

.untuk{
    border-radius: 5px;
    background-color: aquamarine;
    color:rgb(24, 109, 81);
    padding: 0px 5px 0px 5px;
    display: inline;
}

.dari{
    border-radius: 5px;
    background-color: rgb(86, 83, 238);
    color:white;
    padding: 0px 5px 0px 5px;
    display: inline;
}

p {
    margin: 7px 0 7px 0;
} 

.notes{
    margin: 7px 0 7px 0;
}